echo -e ""
echo -e "[1mDocker LXC Container[m"
echo -e "    🌐  [m[33m Provided by: [1;92mcommunity-scripts ORG [33m| GitHub: [1;92mhttps://github.com/community-scripts/ProxmoxVE[m"
echo ""
echo -e "    🖥️  [m[33m OS: [1;92mDebian GNU/Linux - Version: 12[m"
echo -e "    🏠  [m[33m Hostname: [1;92m$(hostname)[m"
echo -e "    💡  [m[33m IP Address: [1;92m$(hostname -I | awk '{print $1}')[m"
